{% extends 'base.html' %}
{% block content %}

<div class="container" style="margin-top: 50px; text-align: center;">
    <h1>The Cims</h1>
    
    <a href="login/">
        <button class="btn btn-primary">LOGIN</button>
    </a>

    <a href="register/">
        <button class="btn btn-primary">REGISTER</button>
    </a>
</div>

{% endblock content %}